Безопасность : Сервер безопасного контроля доступа Cisco для Windows

Cisco Secure ACS для совместимости с Windows

5 апреля 2016 - Машинный перевод
Другие версии: PDF-версия:pdf | Перевод, выполненный профессиональным переводчиком (23 марта 2008) | Английский (22 августа 2015) | Отзыв


Содержание


Введение

В этом документе представлено программное и аппаратное обеспечение, с которым совместимо ПО Cisco Secure ACS для Windows (ACS).

Предварительные условия

Требования

Для этого документа отсутствуют особые требования.

Используемые компоненты

Этот документ представляет Информацию о совместимости об определенных версиях программного и аппаратного обеспечения, обсужденных в разделах этого документа.

Примечание: Название для этого продукта изменилось для отражения поддерживаемого программного обеспечения и аппаратных средств.

  • Версии от 1.0 до 2.4(x) указаны как Cisco Secure для Windows NT (CSNT).

  • Версии 2.5(x) и старше указаны как Cisco Secure ACS для Windows (ACS).

Условные обозначения

Более подробную информацию о применяемых в документе обозначениях см. в описании условных обозначений, используемых в технической документации Cisco.

Программное обеспечение

В данном разделе описываются операционные системы, веб-браузеры и программы баз данных, совместимые с ACS Cisco Secure для Windows.

Операционные системы

Version Совместимо с
CSNT 2.3(x)
  • Англоязычная версия Windows NT 4.0 (рекомендуется вместе с Service Pack 3)
CSNT 2.4(x)
  • Windows NT 4.0, англоязычная версия
  • 2.4(x) был проверен с пакетами обновлений 4 и 5

    Примечание: Пакеты обновления 3 и более ранние несовместимы с версией 2000 года.

ACS 2.5(x)
  • Windows 2000 Server
  • Windows 2000 Сервер Усовершенствованного или Центра обработки данных без Сервисов кластеризации Microsoft установлены
  • Windows NT Server 4.0, англоязычная версия (Service Pack 6a)
ACS 2.6. 2 и 2.6.3
  • Сервер Windows 2000 (пакет обновления 1)
  • Windows 2000 Сервер Усовершенствованного или Центра обработки данных без установленных Сервисов кластеризации Microsoft (Пакет обновления 1)
  • Windows NT Server 4.0, англоязычная версия (Service Pack 6a)
ACS 2.6.4
  • Сервер Windows 2000 (пакет обновления 1 или 2)
  • Windows 2000 Advanced Server или Datacenter Server без служб кластеризации Microsoft (пакет обновления 1 или 2)
  • Windows NT Server 4.0, англоязычная версия (Service Pack 6a)
ACS 3.0 (x)
  • Сервер Windows 2000 (пакет обновления 1 или 2)
  • Windows 2000 Advanced Server или Datacenter Server без служб кластеризации Microsoft (пакет обновления 1 или 2)
  • Windows NT Server 4.0, англоязычная версия (Service Pack 6a)
ACS 3.1 (x)
  • Сервер Windows 2000, Версия на английском языке (Пакет обновления 3)

    Примечание: С версии 3.1 (x) ACS не поддерживается на Windows NT или Windows Advanced или Сервере базы данных. Кроме того, ACS не поддерживается кластерными решениями на базе Windows 2000.

ACS 3.2 (x)
  • Сервер Windows 2000 (Пакет обновления 3), Версии на английском языке.

    Примечание: Windows 2000 Advanced Server и Windows 2000 Datacenter Server не являются поддерживаемыми операционными системами.

ACS 3.3 (x) Сервер Windows 2000, с Пакетом обновления 4 установленных
  • Windows 2000 Advanced Server, с этими условиями:
    • с Пакетом обновления 4 установленных
    • без функций, определенных для Windows 2000 Advanced Server, включен
  • Windows Server 2003, Enterprise Edition
  • Windows Server 2003, Standard Edition

    Примечание: И операционная система и пакет обновления должны быть англоязычными версиями.

На поддержку операционных систем Microsoft Windows распространяются следующие ограничения:
ACS 4.0
  • Windows 2000 Server
  • Windows 2000 Advanced Server (Пакет обновления 4) без функций, определенных для Windows 2000 Advanced Server, включил, или без установленного Сервиса кластеризации Microsoft.
  • Windows Server 2003, Enterprise Edition или Standard Edition (пакет обновления 1).
ACS 4.1
  • Сервер Windows 2000 (Только версия на английском языке)
  • Windows 2000 Advanced Server (Пакет обновления 4) без функций, определенных для Windows 2000 Advanced Server, включил, или без установленного Сервиса кластеризации Microsoft (Только версия на английском языке).
  • Windows Server 2003, Enterprise Edition или Standard Edition (пакет обновления 1).
  • Японский Windows Server 2003 (пакет обновления 1).

Обращайте внимание на эти предупреждения при работе с ACS/CSNT и операционными системами Windows.

  • Для получения ссылки CSNT на функцию "Grant Dial-in Permission to User" убедитесь, что данная опция включена в Windows NT User Manager для действительных пользовательских учетных записей.

  • Сервер ACS может являться основным контроллером домена, резервным контроллером домена или рядовым сервером.

  • Если на одной машине вместе с сервером ACS запускается Symantec Antivirus, то ручная остановка службы CSAuth может оказаться невозможной. Для устранения этой проблемы попробуйте сначала остановить службу Symantec Antivirus, а потом службу CSAuth.

Web-браузеры

Version Совместимо с
CSNT 2.3(x)
  • Microsoft Internet Explorer 3.02 или позже
  • Netscape Navigator 3.x
  • Netscape Communicator 4.x или позже
CSNT 2.4(x)
  • Обозреватель Microsoft Internet Explorer 4 или 5
  • Netscape Navigator 4.0x
  • Netscape Communicator 4.x
ACS 2.5(x)
  • Microsoft Internet Explorer 5.0.x
  • Коммуникатор Netscape 4.72, 4.73 и 4.75
ACS 2.6
  • Microsoft Internet Explorer версии 5.0.x и 5.5
  • Версии 4.75 и 4.76 Netscape Communicator
ACS 3.0.1
  • Microsoft Internet Explorer версии 5.0.x и 5.5
  • Netscape Communicator версии 4.76
ACS 3.0.2
  • Версии Microsoft Internet Explorer 5.5 и 6.0
  • Netscape Communicator версии 4.76
ACS 3.0.3
  • Версия Microsoft Internet Explorer 6.0
  • Версия 7.0 Netscape Communicator
ACS 3.1 (x)
  • Версии Microsoft Internet Explorer 5.5 и 6.0
  • Версия 6.2.3 Netscape Communicator
ACS 3.2 (x)
  • Версия Microsoft Internet Explorer 6.0 с Пакетом обновления 1
  • Версия 7.0 Netscape Communicator
  • Версия 7.0 Netscape Communicator для Solaris 2.7
ACS 3.3 (x) Для администрирования всех функций, включенных в интерфейс HTML Cisco Secure ACS 3.3, используйте англоязычную версию одного из этих протестированных и поддерживаемых web-браузеров:
  • Microsoft Internet Explorer для Microsoft Windows
    • Версия 6.0
    • Service Pack 1
    • Виртуальная машина Microsoft Java
  • Netscape Communicator для Microsoft Windows
    • Версия 7.1
    • Подключаемый модуль Java Sun 1.4.2_04
Несколько известных неполадок отнесены к использованию Netscape Communicator с Cisco Secure ACS. Для получения дополнительной информации см. таблицу 3 в сведениях о версии.
  • Cisco не рекомендует использовать медленное сетевое соединение для удаленного доступа к HTML-интерфейсу Cisco Secure ACS. Некоторые функции, использующие Java applets, функционируют не оптимально, например, HTML-страницы, которые используются для настройки ограничений доступа к сети и контроля допуска к сети.
Cisco не поддерживает прочие версии указанных браузерей и другие виртуальные машины Java с этими браузерами. Компания Cisco также не проверяла веб-браузеры других производителей.

Примечание: Для использования web-браузера для доступа к интерфейсу HTML Cisco Secure ACS, настройте web-браузер с этими параметрами настройки:

  • Используйте англоязычную версию поддерживаемого браузера.
  • Включите Java.
  • Включите JavaScript.
  • Отключите HTTP-прокси.
ACS 4.0 и 4.1
  • Пакет обновления Microsoft Internet Explorer 6 1 и 5.5 для английского языка Windows и Версии на японском языке
  • Браузер Netscape Web Server 7.0, 7.1, и 7.2 для английского Windows и японского version1

1Several известные неполадки отнесены к использованию Netscape Communicator с ACS. Для получения дополнительной информации сошлитесь на Комментарии к выпуску для Cisco Secure ACS для Windows.

Обращайте внимание на эти предупреждения при работе с ACS/CSNT и веб-браузером.

  • Поддержка Java и JavaScript должна быть включена.

  • Прокси должен быть отключен.

  • Поддержка браузерей ограничена браузерами, которые запускаются на платформах ПК.

Параметры пользовательской базы данных

Version Совместимо с
CSNT 2.3(x)
  • База данных пользователей Cisco Secure
  • База данных пользователя Windows NT
  • База данных ODBC
  • База данных MCIS LDAP
  • База данных Novell NDS
  • Карта с переменным паролем для пользователя сервера баз данных
CSNT 2.4(x)
  • База данных пользователей Cisco Secure
  • База данных пользователя Windows NT
  • База данных ODBC
  • База данных MCIS LDAP
  • База данных Novell NDS
  • Карта с переменным паролем для пользователя сервера баз данных
ACS 2.5(x)
  • База данных пользователей Cisco Secure
  • База данных Windows NT/2000
  • База данных ODBC
  • Общий LDAP
  • База данных MCIS
  • База данных Novell NDS
  • Карта с переменным паролем для пользователя сервера баз данных
ACS 2.6. 1 - 2.6.3
  • База данных пользователей Cisco Secure
  • База данных Windows NT/2000
  • База данных ODBC
  • Общий LDAP
  • База данных MCIS
  • База данных Novell NDS
  • Карта с переменным паролем для пользователя сервера баз данных
  • Эти Клиенты novell поддерживаются:
    • Клиент novell 4.6 (для Windows NT 4.0)
    • Клиент novell 4.7 (для Windows 2000)
  • Эти Серверы Token Card были протестированы с ACS 2.6 (x):
    • AXENT Defender версий 4.0.3 и 4.1
    • Secure Computing SafeWord версии 5.1.1 (Эта версия Secure Computing SafeWord работает только в Windows NT 4.0.).)
    • Security Dynamics Inc. ACE/Server версии 4.1 и ACE/Client версии 1.1 для Windows 2000
    • CRYPTOAdmin версия 5.0 (конструкция 27)
ACS 2.6.4
  • База данных пользователей Cisco Secure
  • База данных Windows NT/2000
  • База данных ODBC
  • Общий LDAP
  • База данных MCIS
  • База данных Novell NDS
  • Карта с переменным паролем для пользователя сервера баз данных
  • Novell Client 4.8 и 4.8.1 для Windows NT 4.0 или Windows 2000
  • Эти Серверы Token Card были протестированы с ACS 2.6 (x):
    • AXENT Defender 4.1
    • Secure Computing SafeWord версии 5.2
    • Security Dynamics Inc. ACE/Server версии 5.0 и ACE/Client версии 1.1.2 для Windows 2000
    • CRYPTOAdmin версия 5.0 (конструкция 27)
ACS 3.0.1
  • База данных пользователей Cisco Secure
  • База данных Windows NT/2000
  • База данных ODBC
  • Общий LDAP
  • База данных MCIS
  • База данных Novell NDS
  • Карта с переменным паролем для пользователя сервера баз данных
  • Novell Client 4.8 для Windows NT 4.0 или Windows 2000
  • Эти Серверы Token Card были протестированы с ACS 3.0.1:
    • AXENT Defender 4.1
    • Secure Computing SafeWord 5.2 (эта версия Secure Computing SafeWord работает только под управлением Windows NT 4.0).)
    • Версия ACE/сервер 4.1 Security Dynamics Inc и Версия клиента ACE 1.1.1 для Windows NT 4.0 и Версия ACE/сервер 5.0 и Версия клиента ACE 1.1.2 для Windows 2000
    • CRYPTOCard Easy RADIUS 5.0 и 5.1 на другом сервере
    • ActivCard Token Server 3.1
    • Сервер Vasco Token
ACS 3.0.2
  • База данных пользователей Cisco Secure
  • База данных Windows NT/2000
  • База данных ODBC
  • Общий LDAP
  • База данных MCIS
  • База данных Novell NDS
  • Карта с переменным паролем для пользователя сервера баз данных
  • Novell Client 4.8 для Windows NT 4.0 или Windows 2000
  • Эти Серверы Token Card были протестированы с ACS 3.0.2:
    • AXENT Defender 4.1
    • Secure Computing SafeWord 5.2 (эта версия Secure Computing SafeWord работает только под управлением Windows NT 4.0).)
    • Версия ACE/сервер 5.0 и Версия клиента ACE 1.1.2 для Windows 2000
    • CRYPTOCard Easy RADIUS 5.0 и 5.1 на другом сервере
    • ActivCard Token Server 3.1
    • Сервер Vasco Token
ACS 3.0.3
  • База данных пользователей Cisco Secure
  • База данных Windows NT/2000
  • База данных ODBC
  • Общий LDAP
  • База данных MCIS
  • База данных Novell NDS
  • Карта с переменным паролем для пользователя сервера баз данных
  • Клиент novell 4.8.3 для Windows NT 4.0 или Windows 2000
  • Эти Серверы Token Card были протестированы с ACS 3.0.3:
    • AXENT Defender 4.1. 3
    • Secure Computing SafeWord 5.2 (эта версия Secure Computing SafeWord работает только под управлением Windows NT 4.0).)
    • Версия ACE/сервер 5.0 и Версия клиента ACE 1.1.2 для Windows 2000
    • CRYPTOCard Easy RADIUS 5.0 и 5.1 на другом сервере
    • ActivCard Token Server 3.1
    • Vasco Token Server 6.0.2
ACS 3.1 (x)
  • База данных пользователей Cisco Secure
  • База данных пользователей Windows 2000
  • База данных ODBC
  • LDAP общего назначения (Версия 5.1 Сервера каталогов Netscape IPlanet и Active Directory Windows 2000 с пакетом обновления Windows 3 были протестированы.)
  • База данных MCIS
  • База данных Novell NDS
  • Клиент novell 4.8.3 для Windows 2000
  • Сервер Microsoft CA certificate
  • Карта с переменным паролем для пользователя сервера баз данных
  • Эти Серверы Token Card были протестированы с ACS 3.1.1:
    • ActivCard Token Server 3.1
    • CRYPTOCard CRYPTOAdmin 5.16
    • PassGo (раньше AXENT) Defender версии 5.16
    • Версия ACE/сервер 5.0 RSA и Версия клиента ACE 1.1.2 для Windows 2000
    • Безопасная Вычислительная Версия сервера 3.1 PremierAccess
    • Версия сервера 6.0.2 Васко Вакмана
ACS 3.2 (x) Обратитесь к Поддерживаемому и взаимодействующим устройствам и Таблицам ПО для Cisco Secure ACS для версии 3.2 Windows Server.
ACS 3.3 (x) Обратитесь к поддерживаемому и взаимодействующим устройствам и таблицам ПО для Cisco Secure ACS для версии 3.3 Windows Server.
ACS 4.0 и 4.1 Обратитесь к базам данных пользователей руководства пользователя для Cisco Secure ACS для Windows.

Примечание: В версии 2.3 Аутентификация PAP поддерживается для ODBC и базы данных пользователей MCIS с Cisco Выпуски ПО IOS� 11.1 и позже. CHAP, MS-CHAP и ARAP не поддерживаются программным обеспечением Cisco IOS изданий ранее 11.2.

Аппаратные средства

В этом разделе указано оборудование, совместимое с Cisco Secure ACS для Windows.

Version Совместимо с
CSNT 2.3(x)
  • Процессор Pentium, 200 МГц или выше
  • Операционная система Windows NT Server 4.0, английская версия
  • Требуется: 64МБ ОЗУ. Рекомендуется: 128МБ ОЗУ
  • Как минимум 150 Мб свободного дискового пространства
  • Минимальное разрешение 800 на 600 строк при 256 цветах
CNST 2.4(x)
  • Процессор Pentium, 200 МГц или выше
  • Требуется: 64МБ ОЗУ. Рекомендуется: 128МБ ОЗУ
  • Не менее 150 Мб свободного места на диске (если база данных запущена на том же компьютере, требуется дополнительное свободное пространство.).)
  • Минимальное разрешение 800 на 600 строк при 256 цветах
ACS 2.5 (x) и 2.6 (x)
  • Процессор Pentium II, 300 МГц или больше
  • Необходимо 128 Мб ОЗУ (рекомендуется 256 Мб для сервера Windows 2000)
  • По крайней мере 250 МБ свободного места на диске (При выполнении базы данных по той же машине больше дискового пространства требуется.)
  • Минимальное разрешение 800 на 600 строк при 256 цветах
ACS 3.0 (x) и 3.1. (x), 3.2 (x), и 3.3 (x)
  • Процессор Pentium III, 550 МГц или быстрее
  • 256 МБ ОЗУ требуются
  • По крайней мере 250 МБ свободного места на диске (При выполнении базы данных по той же машине больше дискового пространства требуется.)
  • Минимальное разрешение 800 на 600 строк при 256 цветах
ACS 4.0 и 4.1
  • Совместимый с IBM PC с процессором Pentium IV, 1.8 ГГц или быстрее
  • Цветной монитор с минимальным разрешением изображения 256 цветов в 800 x 600 разрешений
  • Привод CD-ROM
  • 100BaseT или более быстрое соединение

Связанные обсуждения сообщества поддержки Cisco

В рамках сообщества поддержки Cisco можно задавать и отвечать на вопросы, обмениваться рекомендациями и совместно работать со своими коллегами.


Дополнительные сведения


Document ID: 14308